projectDir = '"/home/mcre301/workspace_ams/Sim/LAB1/NAND_core/adexl/results/data/.tmpADEDir_mcre301/LAB1:NAND_core:1/simulation"
designInfo = '("LAB1" "NAND_core" "schematic" "spectre")
descriptionText = "None"
